<?php

namespace App\Filament\Resources\Backtests\Pages;

use App\Filament\Resources\Backtests\BacktestResource;
use Filament\Resources\Pages\ViewRecord;

class ViewBacktest extends ViewRecord
{
    protected static string $resource = BacktestResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}
